@import "../abstracts/variables";

.main-boxes{
  height: 560px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-content: space-between;
  margin-bottom: 49px;
  &__box{
    position: relative;
    height: 260px;
  }
}
.main-boxes__foto-hover{
  position: absolute;
  width: 304px;
  height: 55px;
  background: $hover-color;
  bottom: 40px;

  display: none;
  justify-content: space-between;

  span{
      color: $text-color;
      font-size: 14px;
      font-weight: 400;
      line-height: 14px; /* 100% */
      margin-top: 29px;
      margin-right: 21px;
  }
}
.main-boxes__hover-box{
  &:hover{
    >div{
      display: flex;
    }
    >p {
      color: $hover-color;
    }
  }
}
.main-boxes__foto-title{
  & p{
    color: $text-color;
    font-size: 10px;
    font-weight: 400;
    line-height: 10px; /* 100% */
    margin-top: 7px;
    margin-left: 16px;
  }
  & h3{
    color: $text-color;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px; /* 100% */
    margin-top: 8px;
    margin-left: 16px;
  }
}
.main-boxes__txt-under{
  color: $text-color;
  text-align: center;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px; /* 100% */
  margin-top: 20px;
}
